unit UPEPType;{v0.22}
interface
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPEPID = ord('U') + 256*ord('P') + 256*256*ord('E') + 256*256*256*ord('P');

type
  TUPEPRec = packed record {<Caption="Expressions Pool" Enabled=1 Visible=1
    ChildRecIDs=UPESID Uses=UPESType HasRecName=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    PrgExpsPoolName: TULPrgExpsPoolName;
  end;
  PUPEPRec = ^TUPEPRec;

implementation

end.
